PO4APOD-DISPLAY-PO(1)

NAME
po4apod-display-po - Weergeven van een man-pagina uit een POD-bestand dat vanuit een PO-bestand vertaald werd

SAMENVATTING

po4apod-display-po -p PO_BESTAND -m POD_BESTAND [-o PO4A_OPTIES]

BESCHRIJVING

po4apod-display-po kan door een vertaler gebruikt worden om na te gaan hoe de man-pagina die vanuit een POD-bestand gegenereerd wordt en die hij naar een PO-bestand vertaald heeft, zal weergegeven worden. Over het algemeen is een POD-bestand enkel in het broncodepakket te vinden of ingebed in een Perl-script.

OPTIES

-p PO_BESTAND
    Het PO-bestand met de vertalingen.

-m POD_BESTAND
    Het originele POD-bestand dat door po4a gebruikt wordt om het PO-bestand te genereren.

-o PO4A_OPTIES
    Opties die aan po4a-translate(1) doorgegeven moeten worden.

ZIE OOK

po4aman-display-po(1)

AUTEUR

Florentin Duneau